CoR-Lab Tutorials - Tasks #2094

Add (draft for) technical information, hints, mention CITHack in Distributed Computer Vision with RSB
tutorial

11/18/2014 05:22 PM - J. Moringen

Status: Resolved Start date: 11/18/2014
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 12/01/2014 02:35 PM - J. Moringen

- Status changed from New to Feedback

| read through the tutorial fixing some typos and markup errors. | don't anything else is missing. Can | close this issue?

#2 - 12/01/2014 05:20 PM - S. Wrede

Yep.

#3 - 12/01/2014 05:22 PM - J. Moringen
- Status changed from Feedback to Resolved
- % Done changed from 0 to 100
